<?php

namespace App\Http\Controllers;

use App\{Servicios};
use Illuminate\Http\Request;
use Illuminate\Http\File;
use Illuminate\Support\Facades\Storage;

use Illuminate\Support\Facades\View;

class PrincipalController extends Controller
{

	public function index(){
		$servicios = Servicios::where('estado', '1')->orderBy('nombre')->get();
		return view('2021_1', compact('servicios'));
	}

	
}
